MONADO-CLI(1)

NAME
monado-cli - Command-line tool for testing Monado

SYNOPSIS
monado-cli test
monado-cli probe

DESCRIPTION
monado-cli is a tool to test or debug Monado on a system.

The arguments are as follows:

test
    Verbosely lists found devices, including un-recognized devices, for prober testing.

probe
    Creates the prober, probes, and immediately shuts down.

SEE ALSO
monado-gui(1)